/**Begin D:\softwaresetup\PDM_UPGRADE\PDM1\BEI_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BEI_TRANSDETAIL_E' AND KSQL_COL_NAME IN ('FISUPSUCESS')) 
 ALTER TABLE T_BEI_TRANSDETAIL_E ADD (FISUPSUCESS CHAR(1) DEFAULT '1' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BEI_UPDATAINFODETAIL') 
 CREATE TABLE T_BEI_UPDATAINFODETAIL (
FID BIGINT DEFAULT 0 NOT NULL,
FTRANSDETAILID BIGINT DEFAULT 0 NOT NULL,
FTRANSDETAILNUMBER NVARCHAR(255) DEFAULT ' ' NOT NULL,
FRECEDBILLTYPE NVARCHAR(255) DEFAULT ' ' NOT NULL,
FRECEDBILLNUMBER NVARCHAR(255) DEFAULT ' ' NOT NULL,
FRECEDBILLID BIGINT DEFAULT 0 NOT NULL,
FCURRENCY BIGINT DEFAULT 0 NOT NULL,
FAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FISUPSUCESS CHAR(1) DEFAULT '0' NOT NULL
);



/**End D:\softwaresetup\PDM_UPGRADE\PDM1\BEI_table.sql **/
